Subject: draft-ietf-httpbis-p5-range-latest, "5.3 If-Range"

From: Thomas Fossati <[email-masked]>
Date: Wed, 24 Oct 2012 17:42:39 +0000

<https://svn.tools.ietf.org/svn/wg/httpbis/draft-ietf-httpbis/latest/p5-ran
ge.html#header.if-range>:

Last paragraph: what should be sent by the server in case the validator in
the If-Range does not match, and the byte-range-set in the Range header
has empty intersection with the current resource representation ?